body, h1, h2, h3, p, ul {
	padding: 0px;
	margin: 0px;
}

body {
	font-family: Georgia, serif;
    color: #142f3a;
    background-color:  #eaf9ff;
}

body h1 {
    background-color: #142f3a;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

.container {
    max-width: 500px;
    margin: 0 auto;
}

#formulario p {
    margin: 10px 0;
    font-size: 1.5em;
}

#formulario input {
    border: 3px solid #142f3a;
    color: #142f3a;
	background: none;
	font-size: 1.5em;
	font-style: italic;
	font-family: Georgia, serif;
	padding: 10px;
}

#formulario button {
	background: #142f3a;
	border: none;
	font-family: Georgia, serif;
	text-transform: uppercase;
	font-size: 1.5em;
	width: 114px;
	padding: 13px 0;
    color: #fff;
    margin-left: -4px;
	cursor: pointer;
}

#conteudo-professor .professor {
    margin: 20px 0;
    padding: 10px;
    background-color: #fff;
    width: 500px;
    box-shadow: 10px 10px 10px #cecece
}

#conteudo-professor .professor img {
    width: 130px;
    height: 140px;
    margin-top: 5px;
}